/* 404 page  */
.error {
  color: #677360;
  font-family: "Galano Grotesque Regular", Sans-serif;
  text-align: center;
  animation: fadein 1.2s ease-in;
}
.error > .code {
  font-size: 18.5em;
  font-family: "Galano Grotesque Regular", Sans-serif;
  text-shadow: 0px 3px 5px rgba(0,0,0,0.5), 0px 6px 20px rgba(0,0,0,0.3);
  margin: 0;
}
.error > .desc {
  font-weight: 400;
  font-family: "Galano Grotesque Regular", Sans-serif;
}
@keyframes fadein {
  0% {
    margin-top: -360px;
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

/* Stricy header */
/* body.page header .site--header.header-sticky {
	position: fixed !important;
	top: 0;
    width: 100%;
    z-index: 9999;
	background: #B08F63;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
	transition: top 0.2s ease-in-out;
}
body.page.header-black header .site--header.header-sticky  {
	background: #E5E4DB;
} */
body.single-destinationen header .site--header.header-sticky,
body.page header .site--header.header-sticky { 
	background: rgb(176,143,99);
	background: -moz-linear-gradient(180deg, rgba(176,143,99,1) 0%, rgba(176,143,99,0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(176,143,99,1) 0%, rgba(176,143,99,0) 100%);
	background: linear-gradient(180deg, rgba(176,143,99,1) 0%, rgba(176,143,99,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b08f63",endColorstr="#b08f63",GradientType=1); 
	backdrop-filter: blur(5px);
}
body.single-destinationen.header-black header .site--header.header-sticky,
body.page.header-black header .site--header.header-sticky  {
	background: #E5E4DB;
}
body.single-destinationen header.elementor .site--header,
body.header-black header.elementor .site--header,
body.page header .site--header {
	position: fixed !important;
	top: 0;
	transition: top 0.5s ease-in-out;
}
body.page header .site--header.nav-up,
body.header-black header.elementor .site--header.nav-up,
body.single-destinationen header.elementor .site--header.nav-up {
    top: -250px;
}
body.single-destinationen header,
body.home header {
    position: absolute;
}

/* search page */
nav.elementor-pagination {
	margin:30px 0px!important;
}
span.page-numbers.current {
    background: #E4E8E1!important;
    padding: 5px 14px!important;
    border: 1px solid #637155!important;
}
a.page-numbers { 
    padding: 5px 12px!important;
    border: 1px solid #637155!important;
}
.cms-page a{
	color: #637155!important;
}
.cms-page a:hover{
	color: #000!important;
}
/* about us  */
.about-img img{
	max-width:750px;
	width:100%;
}

/* Detail Page  */
.box-border { 
    position: relative;
}
.box-border ul.elementor-icon-list-items {
    list-style-type: disc;
}
.box-border li.elementor-icon-list-item {
    display: list-item;
    color: #445534;
    font-size: 24px;
    word-wrap: break-word;
}
.box-border .red-color-listitem li.elementor-icon-list-item {
    color: #B05146;
}
/* .box-border.rounded-box::before {
    content: '';
    width: 10px;
    height: 10px;
    border-right: 2px solid #445534;
    border-bottom: 2px solid #445534;
    background-color: #DBE2D3;
    border-radius: 0% 0% 80% 0%;
    position: relative;
    top: -2px;
    left: -2px;
}
.box-border.rounded-box::after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid #445534;
    border-right: 2px solid #445534;
    background-color: #DBE2D3;
    border-radius: 0% 80% 0% 0%;
    position: relative;
    bottom: -2px;
    right: 2px;
}
.main-box .rounded-box .elementor-element:last-child::before {
    content: '';
    width: 10px;
    height: 10px;
    border-left: 2px solid #445534;
    border-bottom: 2px solid #445534;
    background-color: #DBE2D3;
    border-radius: 0% 0% 0% 80%;
    position: absolute;
    top: -12px;
    right: -1px;
    display: block;
}
.main-box .rounded-box .elementor-element:last-child::after {
    content: '';
    width: 10px;
    height: 10px;
    border-left: 2px solid #445534;
    border-top: 2px solid #445534;
    background-color: #DBE2D3;
    border-radius: 80% 0% 0% 0%;
    position: absolute;
    bottom: -12px;
    right: -2px;
    display: block;
} */
.main-sec::before {
    z-index: 1!important;
}
.main-sec .e-con-inner {
    z-index: 0!important;
}
.slider-detail .elementor-swiper-button{
    margin-left: 20px;
    margin-right: 20px;
}

@media only screen and (min-width: 1920px) and (max-width:2560px) {
.detail-section{
		margin: 160px 0px 0px 0px!important;
	}
}
@media only screen and (max-width: 1500px) {
.lemon-img img {
		max-width:665px;
		width:100%;
		height:681px;
	}
}
@media only screen and (max-width: 1199px) and (min-width:1024px) {
	 .uber-title .elementor-heading-title {
		font-size: 85px!important;
	}
	 .uber-title p {
		font-size: 28px!important;
	}
}
@media only screen and (max-width: 1199px) {
	.error > .code {
		font-size: 17.5em;
	}
	.slider-detail .elementor-swiper-button{
		margin-left: 15px;
		margin-right: 15px;
		font-size: 45px!important;
	}
	
}

@media only screen and (max-width: 768px) {
	.error > .code {
		font-size: 14.5em;
	}
}
@media only screen and (max-width: 767px) {
	.lemon-img img {
        position: relative;
        top: 125px;
    }
	.all-img img{
		object-fit:cover!important;
	}
	.icon-image{
		display:grid;
		grid-template-columns: repeat(2, 1fr);
	}
	.bg-image img{
		width: calc(100% - 40%)!important;
	}
	
}
@media only screen and (max-width: 640px) {
	.lemon-img img {
        position: relative;
        top: 130px;
    }
	.bg-image img {
        width: calc(100% - 24%) !important;
        height: 476px !important;
		object-fit:cover!important;
    }
	.slider-detail .elementor-swiper-button {
        font-size: 36px !important;
    }
	.all-img img{
        width: 100%;
        height: 430px!important;
		object-fit:cover!important;
	}
}
@media only screen and (max-width: 540px) {
.lemon-img img {
        position: relative;
        top: 80px;
    }
}
@media only screen and (max-width: 480px) {
	.box-border li.elementor-icon-list-item {
		font-size: 18px;
	}
	.lemon-img img {
        position: relative;
        top: -40px;
        width: 70% !important;
    }
	.slider-detail .elementor-swiper-button {
        font-size: 26px !important;
    }
	.bg-image img{
		height: 320px !important;
	}
	.error > .code {
	  font-size: 8.5em;
	}
	.all-img img{
        height: 280px!important;
	}
	
}
@media only screen and (max-width: 390px) {
    .lemon-img img {
        position: relative;
        top: -98px;
    }
}
@media only screen and (max-width: 360px) {
	.lemon-img img {
        position: relative;
        top: -100px;   
    }
    .bg-image img {
        width:100% !important;
		height: 360px !important;
    }
}